@font-face {
    font-family: 'FuturaPT-Demi';
    src: url('../fonts/2FB07D_0_0.eot');
    src: url('../fonts/2FB07D_0_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/2FB07D_0_0.woff2') format('woff2'),
         url('../fonts/2FB07D_0_0.woff') format('woff'),
         url('../fonts/2FB07D_0_0.ttf') format('truetype'),
         url('../fonts/2FB07D_0_0.svg#wf') format('svg');
}
@font-face {
    font-family: 'FuturaPT-Bold';
    src: url('../fonts/2FB07D_1_0.eot');
    src: url('../fonts/2FB07D_1_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/2FB07D_1_0.woff2') format('woff2'),
         url('../fonts/2FB07D_1_0.woff') format('woff'),
         url('../fonts/2FB07D_1_0.ttf') format('truetype'),
         url('../fonts/2FB07D_1_0.svg#wf') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../../../fonts/roboto/Roboto-Regular.eot');
    src: local('Roboto'),
         local('Roboto-Regular'),
         url('../../../fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/Roboto-Regular.woff2') format('woff2'),
         url('../../../fonts/roboto/Roboto-Regular.woff') format('woff'),
         url('../../../fonts/roboto/Roboto-Regular.ttf') format('truetype'),
         url('../../../fonts/roboto/Roboto-Regular.svg') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../../../fonts/roboto/Roboto-Medium.eot');
    src: local('Roboto Medium'),
         local('Roboto-Medium'),
         url('../../../fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/Roboto-Medium.woff2') format('woff2'),
         url('../../../fonts/roboto/Roboto-Medium.woff') format('woff'),
         url('../../../fonts/roboto/Roboto-Medium.ttf') format('truetype'),
         url('../../../fonts/roboto/Roboto-Medium.svg') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../../../fonts/roboto/Roboto-Bold.eot');
    src: local('Roboto Bold'),
         local('Roboto-Bold'),
         url('../../../fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/Roboto-Bold.woff2') format('woff2'),
         url('../../../fonts/roboto/Roboto-Bold.woff') format('woff'),
         url('../../../fonts/roboto/Roboto-Bold.ttf') format('truetype'),
         url('../../../fonts/roboto/Roboto-Bold.svg') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../../../fonts/roboto/Roboto-Italic.eot');
    src: local('Roboto Italic'),
         local('Roboto-Italic'),
         url('../../../fonts/roboto/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/Roboto-Italic.woff2') format('woff2'),
         url('../../../fonts/roboto/Roboto-Italic.woff') format('woff'),
         url('../../../fonts/roboto/Roboto-Italic.ttf') format('truetype'),
         url('../../../fonts/roboto/Roboto-Italic.svg') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('../../../fonts/roboto/Roboto-MediumItalic.eot');
    src: local('Roboto Medium Italic'),
         local('Roboto-MediumItalic'),
         url('../../../fonts/roboto/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/Roboto-MediumItalic.woff2') format('woff2'),
         url('../../../fonts/roboto/Roboto-MediumItalic.woff') format('woff'),
         url('../../../fonts/roboto/Roboto-MediumItalic.ttf') format('truetype'),
         url('../../../fonts/roboto/Roboto-MediumItalic.svg') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../../../fonts/roboto/Roboto-BoldItalic.eot');
    src: local('Roboto Bold Italic'),
         local('Roboto-BoldItalic'),
         url('../../../fonts/roboto/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/Roboto-BoldItalic.woff2') format('woff2'),
         url('../../../fonts/roboto/Roboto-BoldItalic.woff') format('woff'),
         url('../../../fonts/roboto/Roboto-BoldItalic.ttf') format('truetype'),
         url('../../../fonts/roboto/Roboto-BoldItalic.svg') format('svg');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../../../fonts/roboto/RobotoCondensed-Regular.eot');
    src: local('Roboto Condensed'),
         local('RobotoCondensed-Regular'),
         url('../../../fonts/roboto/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/RobotoCondensed-Regular.woff2') format('woff2'),
         url('../../../fonts/roboto/RobotoCondensed-Regular.woff') format('woff'),
         url('../../../fonts/roboto/RobotoCondensed-Regular.ttf') format('truetype'),
         url('../../../fonts/roboto/RobotoCondensed-Regular.svg') format('svg');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../../../fonts/roboto/RobotoCondensed-Bold.eot');
    src: local('Roboto Condensed Bold'),
         local('RobotoCondensed-Bold'),
         url('../../../fonts/roboto/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/RobotoCondensed-Bold.woff2') format('woff2'),
         url('../../../fonts/roboto/RobotoCondensed-Bold.woff') format('woff'),
         url('../../../fonts/roboto/RobotoCondensed-Bold.ttf') format('truetype'),
         url('../../../fonts/roboto/RobotoCondensed-Bold.svg') format('svg');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 400;
    src: url('../../../fonts/roboto/RobotoCondensed-Italic.eot');
    src: local('Roboto Condensed Italic'),
         local('RobotoCondensed-Italic'),
         url('../../../fonts/roboto/RobotoCondensed-Italic.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/RobotoCondensed-Italic.woff2') format('woff2'),
         url('../../../fonts/roboto/RobotoCondensed-Italic.woff') format('woff'),
         url('../../../fonts/roboto/RobotoCondensed-Italic.ttf') format('truetype'),
         url('../../../fonts/roboto/RobotoCondensed-Italic.svg') format('svg');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 700;
    src: url('../../../fonts/roboto/RobotoCondensed-BoldItalic.eot');
    src: local('Roboto Condensed Bold Italic'),
         local('RobotoCondensed-BoldItalic'),
         url('../../../fonts/roboto/RobotoCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/roboto/RobotoCondensed-BoldItalic.woff2') format('woff2'),
         url('../../../fonts/roboto/RobotoCondensed-BoldItalic.woff') format('woff'),
         url('../../../fonts/roboto/RobotoCondensed-BoldItalic.woff2') format('truetype'),
         url('../../../fonts/roboto/RobotoCondensed-BoldItalic.svg') format('svg');
}